Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000833NOALYSSImprove Appearancepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibilitésans objet
État ferméRésolutioncorrigé 
Version du produit6.5.2 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000833: Ajout de nouveau logo
DescriptionAjout de nouveau logo + favicon
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-06 22:17

administrateur   ~0001813

Fix committed to phpcompta/trunk branch. revision 5218
Date 2013-05-06 22:17:06
message task 0000833 : missing file favicon.ico
repository PhpCompta WebSVN
id 21378

danydb

2013-05-15 20:35

administrateur   ~0001840

Fix committed to /phpcompta/trunk/ branch. revision 5259
Date 2013-05-13 23:52:03
message task 0000833: new logo
repository PhpCompta WebSVN
id 21424

danydb

2013-05-28 22:58

administrateur   ~0001875

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002153

Fix committed to /phpcompta/trunk/ branch. revision 5218
Date 2013-05-06 22:17:06
message task 0000833 : missing file favicon.ico
repository PhpCompta WebSVN
id 27002

danydb

2013-11-10 22:56

administrateur   ~0002172

Fix committed to /phpcompta/trunk/ branch. revision 5259
Date 2013-05-13 23:52:03
message task 0000833: new logo
repository PhpCompta WebSVN
id 27043

danydb

2013-11-12 10:03

administrateur   ~0002222

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-05-06 22:12 danydb Nouvelle anomalie
2013-05-06 22:15 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta/trunk r5217
2013-05-06 22:17 danydb Source_changeset_attached => PhpCompta WebSVN phpcompta/trunk r5218
2013-05-06 22:17 danydb Note ajoutée: 0001813
2013-05-06 22:17 danydb Assigné à => danydb
2013-05-06 22:17 danydb État nouveau => résolu
2013-05-15 20:35 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5259
2013-05-15 20:35 danydb Note ajoutée: 0001840
2013-05-15 20:35 danydb État résolu => confirmé
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001875
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5218
2013-11-10 22:56 danydb Note ajoutée: 0002153
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5259
2013-11-10 22:56 danydb Note ajoutée: 0002172
2013-11-12 10:03 danydb Note ajoutée: 0002222
2013-11-12 10:03 danydb État confirmé => fermé